IPMI_PORT(8)

NAME
ipmi_port - a daemon to bind RMCP port 623 to prevent portmap from using it

SYNOPSIS
ipmi_port [-bx]

DESCRIPTION
This ipmi_port service starts and binds port 623, then sleeps forever, so that the portmap service will not try to reuse port 623, which it otherwise might try to do. Since the IPMI firmware snoops the NIC channel and grabs any traffic destined for RMCP port 623, any application in the OS which tried to use port 623 would fail.

OPTIONS
Command line options are described below.

-b  Background mode. Convert to a daemon and run in background. Without specifying this option, ipmi_port will run in foreground.

-x  Causes eXtra debug messages to be displayed.

SEE ALSO
ipmiutil(8) ialarms(8) iconfig(8) idiscover(8) ievents(8) ifru(8) igetevent(8) ihealth(8) ilan(8) ireset(8) isel(8) isensor(8) iserial(8) isol(8) iwdt(8)

WARNINGS
See http://ipmiutil.sourceforge.net/ for the latest version of ipmiutil and any bug fix list.

COPYRIGHT
Copyright (C) 2009 Kontron America, Inc.

See the file COPYING in the distribution for more details regarding redistribution.

This utility is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY.

AUTHOR

Andy Cress <arcress at users.sourceforge.net>